/**----------------------------------------------------------------------------------*/
void drawRadio()
{
  Serial.println(F(">>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "));
  Serial.println(F("Attach radio directly to Arduino on pin 8 to gnd as shown below"));
  Serial.println(F("or solder some wires so you can connect the radio on the shields"));
  Serial.println(F("to 8,10,11,13 and 14. Remove any jumpers on shield "));
  Serial.println(F(" "));
  Serial.println(F("  ---------------"));
  Serial.println(F("  |      A   aref"));
  Serial.println(F("  |      R    GND-++-GND-------------"));
  Serial.println(F("  |      D     13 ++ 5V             |=antenna =======>"));
  Serial.println(F("  IOREF  U     12 -- ENABLE(high)   |"));
  Serial.println(F("  RESET  I     11 ++ RX             |"));
  Serial.println(F("  3.3V   N     10 ++ TX             |"));
  Serial.println(F("  5V     O     09 -- not used       |"));
  Serial.println(F("  GND          08-++ CONFIG(low)----|"));
  Serial.println(F("  GND    P      |"));
  Serial.println(F("  |      B   ~ 06"));
  Serial.println(F("  A0         ~ 05"));
  Serial.println(F("  A1           04"));
  Serial.println(F("  A2         ~ 03"));
  Serial.println(F("  A3           02"));
  Serial.println(F("  A4        TX 01"));
  Serial.println(F("  A5        RX 00"));
  Serial.println(F("  ---------------"));
}
